## ext_m2_LowStockReport
This module allows the admin to set an alert to be sent to and email when a product reaches a certain qty or below it.
## Installation  
  
Use the package manager [composer](https://getcomposer.org/) to install the module.  
  
```bash  
composer require pinpoint/lowstockreport 
```  
## Usage
There are 3 settings to this module that can be managed. You can set a global recipient email for low stock notices under: `Admin > Stores > Configuration > Pinpoint > Low Stock Report`.

If you want to setup a product specific email recipient you need to set this in the product directly. Todo this you need to head over to a product in `Admin > Catalog > Products > {Product} > Advanced Inventory`. Here you have two configurations available:

| Attribute | Description |
|:---------------:|:--|
| Stock Alert Qty | The stock qty the product must reach before notifying email recipient. |
| Stock Alert Email | This is the email address that will recieve the email regarding the low stock of this product. This can be left blank and it will default to the globally set one we mentioned before. |

